﻿<div class="loader"></div>
<header>
    <div class="header-main">
        <div class="col-md-12">
            <a href="index.html" class="logo-header"><img src="~/content/site/img/logo-color.svg" alt="Caja de Valores"></a>
            <a href="javascript:void(0);" class="open-nav">
                <span class="menu-text">Menú</span>
                <div class="burger">
                    <span></span> <span></span> <span></span>
                </div>
            </a>
            <a href="javascript:void(0);" class="open-search" data-toggle="modal" data-target="#exampleModal" title="Buscar">
                <span class="buscador-text">Buscador</span>
                <svg class="lupa-ico" viewBox="0 0 16.5 18.8">
                    <path id="XMLID_19_" d="M7.6,0C3.4,0,0,3.4,0,7.6s3.4,7.6,7.6,7.6c1.1,0,2.1-0.2,3.1-0.7l0.5-0.2l3.6,4.6l1.7-1.3l-3.6-4.6l0.4-0.5c1.2-1.4,1.8-3.1,1.8-4.9C15.1,3.4,11.7,0,7.6,0z M7.6,13.3c-3.2,0-5.8-2.6-5.8-5.8c0-3.2,2.6-5.8,5.8-5.8c3.2,0,5.8,2.6,5.8,5.8C13.3,10.8,10.8,13.3,7.6,13.3z" />
                </svg>
            </a>
        </div>
    </div>
    <nav class="header-nav">
        <div class="col-md-12">
            <ul class="header-nav-menu">
                <li><a href="infofin-cifras.html">Caja en cifras</a></li>
                <li><a href="novedades.html">Novedades</a></li>
            </ul>
            <ul class="header-nav-lang">
                <li class="current"><a href="#" class="has-tooltip" title="Español">ES <span class="lang1"></span></a></li>
                <!-- <li><a href="#" class="has-tooltip" title="English">EN</a></li> -->
                <li class="lang-null">&nbsp;</li>
            </ul>
            <ul class="header-nav-menu2">
                <li><a href="contacto.html">Contacto</a></li>
                <li><a href="faq.html">Preguntas frecuentes</a></li>
            </ul>
        </div>
    </nav>
</header>
